package com.utopiaindustries.dao.ctp;

import com.utopiaindustries.model.ctp.CutPieceType;
import org.springframework.jdbc.core.RowMapper;

import java.sql.ResultSet;
import java.sql.SQLException;

public class CutPieceTypeRowMapper implements RowMapper<CutPieceType> {
	public CutPieceType mapRow( ResultSet rs, int rowNum ) throws SQLException {
		CutPieceType cutPieceType = new CutPieceType();
		cutPieceType.setId( rs.getLong( "id" ) );
		cutPieceType.setTitle( rs.getString( "title" ) );
		return cutPieceType;
	}
}